---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Aslan Terbiyecileri
  notes: |
    Sistem Denetmenleri. Bu kişiler (başlangıçta) erişimleri olan tüm bölümleri kontrol ederler.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Fil Yürütücüleri
  notes: |
    Fildişi kule sakinleri
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Pire Eğitmenleri
  notes: |
    Alt düzey yöneticiler
  depts:
    - 1
    - 2
    - 3
